/* Download font 'Poppins' from the internet */
/* If you'd like, you could use your own font. Please go to https://fonts.google.com/ and choose your favourite */
@import url("https://fonts.googleapis.com/css2?family=Open+Sans&family=Poppins:wght@300;400;500;700&display=swap");

/* This is called CSS Custom Properties */
/* https://developer.mozilla.org/en-US/docs/Web/CSS/Using_CSS_custom_properties */
:root {
  --color-black: #383838;
  --color-white: #ffffff;
  --color-main: #5e659d;
  --color-orange: #dbac74;
}

/* COMMON PAGE STYLES */
html {
  /* Apply download font "Poppins" by setting that on the first position in a row */
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  background-color: var(--color-orange);
  color: var(--color-white);
}

html,
body {
  height: 100%;
}

*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

li {
  list-style-type: none;
}

a {
  text-decoration: none;
  color: var(--color-white);
}

a, svg, button, li {
  cursor: pointer;
}

#app {
  height: 100%;
  display: flex;
  flex-direction: column;
}

main {
  height: 100%;
}

.button {
  border-radius: 10px;
  background: var(--color-main);
  color: var(--color-white);
  font-size: 22px;
  padding: 15px 25px;
  align-self: center;
  border: 1px solid var(--color-main);
}

.button:hover {
  background: var(--color-white);
  color: var(--color-main);
}
